## ruby-rails-assets-diaspora-jsxc 0.1.1~dfsg

=== debian/changelog ===
ruby-rails-assets-diaspora-jsxc (0.1.1~dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #774984)

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 May 2015 13:28:57 +0530
