=== debian/control ===
Source: ruby-rails-assets-diaspora-jsxc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-diaspora-jsxc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-assets-diaspora-jsxc.git;a=summary
Homepage: https://github.com/diaspora/jsxc
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-rails-assets-diaspora-jsxc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-rails-assets-jquery.slimscroll,
 ruby-rails-assets-jquery-colorbox,
 ruby-rails-assets-jquery-fullscreen,
 ruby-rails-assets-jquery,
 ruby-rails-assets-jquery-ui,
 libjs-strophe, libjs-jquery,
 libjs-jsxc
Description: XMPP javascript client for diaspora
 This package provides jsxc javascript library customized for use in diaspora.
 It is provided via rails asset pipeline.
 .
 This provides web based XMPP chat from diaspora web interface.
