## ruby-rails-assets-diaspora-jsxc 0.1.4+dfsg~alpha.1

=== debian/changelog ===
ruby-rails-assets-diaspora-jsxc (0.1.4+dfsg~alpha.1-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sun, 27 Dec 2015 19:51:03 +0530

ruby-rails-assets-diaspora-jsxc (0.1.4+dfsg~alpha.1-1) experimental; urgency=medium

  * New upstream alpha release
  * Change dependencies
    - ruby-rails-assets-jquery-colorbox -> ruby-rails-assets-colorbox
    - ruby-rails-assets-jquery-ui -> ruby-jquery-ui-rails (>= 5.0.5-2)
      previous versions provided rails-assets-jquery-ui in gmespec and
      looking for rails-assets-jquery.ui failed
  * Loosen dependencies in gemspec for jquery
  * Tighten dependencies in control for slimscroll
  * Add a smoke test (test if sprockets can find the assets)
  * Filter i18next-latest.min.js from source tarball

 -- Pirate Praveen <praveen@debian.org>  Thu, 17 Sep 2015 04:41:55 +0530
