=== debian/control ===
--- 
+++ 
@@ -3,7 +3,19 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb
+Build-Depends: debhelper (>= 7.0.50~),
+ gem2deb,
+ ruby-rails-assets-jquery.slimscroll (>= 1.3.6),
+ ruby-rails-assets-jquery-colorbox (>= 1.6.3~),
+ ruby-rails-assets-favico.js,
+ ruby-rails-assets-jquery-fullscreen,
+ ruby-rails-assets-jquery,
+#ruby-rails-assets-jquery-ui,
+ ruby-jquery-ui-rails (>= 5.0.5-3),
+ libjs-strophe,
+ libjs-jquery,
+ libjs-jsxc,
+ libjs-i18next
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-diaspora-jsxc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-assets-diaspora-jsxc.git;a=summary
@@ -16,12 +28,16 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
  ruby-rails-assets-jquery.slimscroll,
- ruby-rails-assets-jquery-colorbox,
+ ruby-rails-assets-jquery-colorbox (>= 1.6.3~),
+ ruby-rails-assets-favico.js,
  ruby-rails-assets-jquery-fullscreen,
  ruby-rails-assets-jquery,
- ruby-rails-assets-jquery-ui,
- libjs-strophe, libjs-jquery,
- libjs-jsxc
+#ruby-rails-assets-jquery-ui,
+ ruby-jquery-ui-rails (>= 5.0.5-3),
+ libjs-strophe,
+ libjs-jquery,
+ libjs-jsxc,
+ libjs-i18next
 Description: XMPP javascript client for diaspora
  This package provides jsxc javascript library customized for use in diaspora.
  It is provided via rails asset pipeline.
