=== debian/watch ===
version=3
opts=dversionmangle=s/\+(debian|dfsg|ds|deb|gh)\d*$// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-diaspora_jsxc .*/rails-assets-diaspora_jsxc-(.*).tar.gz
