## ruby-rails-assets-diaspora-jsxc 0.1.4+dfsg

=== debian/changelog ===
ruby-rails-assets-diaspora-jsxc (0.1.4+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 22:08:22 +0530
