=== debian/control ===
Source: ruby-rails-assets-diaspora-jsxc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libjs-i18next,
               libjs-jquery,
               libjs-jsxc,
               libjs-strophe,
               ruby-rails-assets-jquery-ui,
               ruby-rails-assets-favico.js,
               ruby-rails-assets-jquery,
               ruby-rails-assets-jquery-colorbox (>= 1.6.3~),
               ruby-rails-assets-jquery-fullscreen-plugin,
               ruby-rails-assets-jquery.slimscroll (>= 1.3.6)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-assets-diaspora-jsxc.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-diaspora-jsxc.git
Homepage: https://github.com/diaspora/jsxc
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-rails-assets-diaspora-jsxc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-i18next,
         libjs-jquery,
         libjs-jsxc,
         libjs-strophe,
         ruby | ruby-interpreter,
         ruby-rails-assets-jquery-ui,
         ruby-rails-assets-favico.js,
         ruby-rails-assets-jquery,
         ruby-rails-assets-jquery-colorbox (>= 1.6.3~),
         ruby-rails-assets-jquery-fullscreen-plugin,
         ruby-rails-assets-jquery.slimscroll,
         ${misc:Depends},
         ${shlibs:Depends}
Description: XMPP javascript client for diaspora
 This package provides jsxc javascript library customized for use in diaspora.
 It is provided via rails asset pipeline.
 .
 This provides web based XMPP chat from diaspora web interface.
