## ruby-rails-assets-diaspora-jsxc 0.1.5%2Bdfsg2~develop.7

=== debian/watch ===
version=3
opts=dversionmangle=s/(\d)[\+]?(debian|dfsg|ds|deb|gh)\~*(alpha|beta|rc)*\.*(\d)*$/$1~$3.$4/ \
https://gemwatch.debian.net/rails-assets-diaspora_jsxc .*/rails-assets-diaspora_jsxc-(.*).tar.gz
