## ruby-rails-assets-diaspora-jsxc 0.1.5+dfsg2~develop.7

=== debian/changelog ===
ruby-rails-assets-diaspora-jsxc (0.1.5+dfsg2~develop.7-3) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Nov 2016 13:53:19 +0530

ruby-rails-assets-diaspora-jsxc (0.1.5+dfsg2~develop.7-2) experimental; urgency=medium

  * Fix smoke-test to require jsxc.min.js and jsxc.dep.min.js 

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Nov 2016 12:29:53 +0530

ruby-rails-assets-diaspora-jsxc (0.1.5+dfsg2~develop.7-1) experimental; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 26 Sep 2016 22:36:29 +0530
