=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
                gem2deb,
                libjs-i18next,
                libjs-jquery,
-               libjs-jsxc,
+               libjs-jsxc (>= 3.0~),
                libjs-strophe,
                ruby-rails-assets-jquery-ui,
-               ruby-rails-assets-favico.js,
+               ruby-rails-assets-favico.js (>= 0.3.10~),
                ruby-rails-assets-jquery,
                ruby-rails-assets-jquery-colorbox (>= 1.6.3~),
                ruby-rails-assets-jquery-fullscreen-plugin,
-               ruby-rails-assets-jquery.slimscroll (>= 1.3.6)
+               ruby-rails-assets-jquery.slimscroll (>= 1.3.6~),
+               ruby-rails-assets-emojione
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-assets-diaspora-jsxc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-diaspora-jsxc.git
@@ -27,15 +28,16 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: libjs-i18next,
          libjs-jquery,
-         libjs-jsxc,
+         libjs-jsxc (>= 3.0~),
          libjs-strophe,
          ruby | ruby-interpreter,
          ruby-rails-assets-jquery-ui,
-         ruby-rails-assets-favico.js,
+         ruby-rails-assets-favico.js (>= 0.3.10~),
          ruby-rails-assets-jquery,
          ruby-rails-assets-jquery-colorbox (>= 1.6.3~),
          ruby-rails-assets-jquery-fullscreen-plugin,
          ruby-rails-assets-jquery.slimscroll,
+         ruby-rails-assets-emojione,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: XMPP javascript client for diaspora
