=== debian/watch ===
version=3
opts=dversionmangle=s/(\d)[\+]?(debian|dfsg|ds|deb|gh)\~*(alpha|beta|rc)*\.*(\d)*$/$1~$3.$4/ \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-diaspora_jsxc .*/rails-assets-diaspora_jsxc-(.*).tar.gz
